Bug 251975 - security/py-requests-credssp: Update to 1.2.0
Summary: security/py-requests-credssp: Update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-20 05:27 UTC by Neel Chauhan
Modified: 2021-02-07 23:48 UTC (History)
2 users (show)

See Also:
rozhuk.im: maintainer-feedback+
rozhuk.im: merge-quarterly?


Attachments
Patch (Revision 1) (850 bytes, patch)
2020-12-20 05:27 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-20 05:27:55 UTC
Created attachment 220731 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 rozhuk.im 2020-12-20 05:37:59 UTC
LGTM!
Comment 2 Fernando Apesteguía freebsd_committer 2020-12-21 17:22:41 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
(In reply to rozhuk.im from comment #1)
Hi Rozhuk,

We are really close to 2021Q1, do you think it is necessary to MFH or can we skip this one?

Thanks!
Comment 3 rozhuk.im 2020-12-21 19:13:17 UTC
https://github.com/jborean93/requests-credssp/releases

About MFH - make as you or Neel want, and for https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=251976 too.
Comment 4 Neel Chauhan freebsd_committer 2020-12-22 03:29:56 UTC
I guess we could MFH.
Comment 5 Neel Chauhan freebsd_committer 2021-02-07 23:48:35 UTC
Committed!
Comment 6 commit-hook freebsd_committer 2021-02-07 23:48:58 UTC
A commit references this bug:

Author: nc
Date: Sun Feb  7 23:47:58 UTC 2021
New revision: 564668
URL: https://svnweb.freebsd.org/changeset/ports/564668

Log:
  security/py-requests-credssp: Update to 1.2.0

  PR:		251975
  Approved by:	rozhuk.im@gmail.com (maintainer)

Changes:
  head/security/py-requests-credssp/Makefile
  head/security/py-requests-credssp/distinfo